Межсайтовый скриптинг в Drupal Context Form Alteration Module

Дата публикации:
08.05.2014
Дата изменения:
08.05.2014
Всего просмотров:
770
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Context Form Alteration Module 7.x
Уязвимые версии: Drupal Context Form Alteration Module 7.x, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта, при просмотре вредоносных данных.

Для успешной эксплуатации уязвимости требуется разрешение на "administer contexts".

URL производителя: https://drupal.org/project/context_form_alteration

Решение: Установите последнюю версию 7.x-1.2 с сайта производителя.

Ссылки: http://drupal.org/node/2254853

или введите имя

CAPTCHA